#charts-container {
  position: relative;
}

div#mainStationChart {
  height: 61.5vh;
}

.top-chart {
  height: 30vh
}

.no-data-container {
  height: 91.5vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
